DLA-1913-1

NameDLA-1913-1
Descriptionmemcached - security update
SourceDebian LTS
ReferencesCVE-2019-15026

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
memcached (PTS)jessie1.4.21-1.1+deb8u2vulnerable
jessie (security)1.4.21-1.1+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
memcachedsourcejessie1.4.21-1.1+deb8u3

Search for package or bug name: Reporting problems